## rust-gst-plugin-gif 0.12.0

=== debian/changelog ===
rust-gst-plugin-gif (0.12.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 16:53:35 +0200

rust-gst-plugin-gif (0.12.0-1) experimental; urgency=medium

  * Package gst-plugin-gif 0.12.0 from crates.io using debcargo 2.6.1
  * Refresh patch for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 06 Mar 2024 14:59:29 +0100

rust-gst-plugin-gif (0.11.1-1) unstable; urgency=medium

  * Package gst-plugin-gif 0.11.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 26 Jan 2024 10:20:32 +0100
