=== debian/control ===
Source: rust-gst-plugin-gif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-refcell-0.1+default-dev <!nocheck>,
 librust-gif-0.11+default-dev <!nocheck>,
 librust-gst-plugin-version-helper-0.8+default-dev <!nocheck>,
 librust-gstreamer-0.22+default-dev <!nocheck>,
 librust-gstreamer-video-0.22+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gif
X-Cargo-Crate: gst-plugin-gif
Rules-Requires-Root: no

Package: librust-gst-plugin-gif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-refcell-0.1+default-dev,
 librust-gif-0.11+default-dev,
 librust-gst-plugin-version-helper-0.8+default-dev,
 librust-gstreamer-0.22+default-dev,
 librust-gstreamer-0.22+v1-18-dev,
 librust-gstreamer-video-0.22+default-dev,
 librust-once-cell-1+default-dev
Provides:
 librust-gst-plugin-gif+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.12-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.12+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.12+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.12.0-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.12.0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.12.0+doc-dev (= ${binary:Version})
Description: GStreamer GIF plugin - Rust source code
 Source code for Debianized Rust crate "gst-plugin-gif"
