=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gif 0.12.0 --all-targets --all-features
Features: test-name=rust-gst-plugin-gif:@
Depends: dh-cargo (>= 18), librust-gstreamer-check-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gif 0.12.0 --all-targets
Features: test-name=librust-gst-plugin-gif-dev:default
Depends: dh-cargo (>= 18), librust-gstreamer-check-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gif 0.12.0 --all-targets --no-default-features --features doc
Features: test-name=librust-gst-plugin-gif-dev:doc
Depends: dh-cargo (>= 18), librust-gstreamer-check-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gif 0.12.0 --all-targets --no-default-features
Features: test-name=librust-gst-plugin-gif-dev:
Depends: dh-cargo (>= 18), librust-gstreamer-check-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable
