## rust-gst-plugin-gif 0.13.0

=== debian/changelog ===
rust-gst-plugin-gif (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-gif 0.13.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:11:24 -0400

rust-gst-plugin-gif (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package gst-plugin-gif 0.13.0 from crates.io using debcargo 2.6.1
  * Mark v1_26 feature as broken

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 19:42:28 -0400
