## rust-gst-plugin-gif 0.14.0

=== debian/changelog ===
rust-gst-plugin-gif (0.14.0-2) unstable; urgency=medium

  * Team upload
  * Package gst-plugin-gif 0.14.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 19:19:10 -0400

rust-gst-plugin-gif (0.14.0-1) experimental; urgency=medium

  * Team upload
  * Package gst-plugin-gif 0.14.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 15:48:59 -0400

rust-gst-plugin-gif (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-gif 0.13.0 from crates.io using debcargo 2.7.6
  * Stop patching gif dependency.
  * Remove dev-dependency on gstreamer-check crate and disable tests that
    depend on it.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 05:50:08 +0000
