=== debian/control ===
Source: rust-gst-plugin-gif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-refcell-0.1+default-dev <!nocheck>,
 librust-gif-0.13+default-dev <!nocheck>,
 librust-gst-plugin-version-helper-0.8+default-dev <!nocheck>,
 librust-gstreamer-0.24+default-dev <!nocheck>,
 librust-gstreamer-video-0.24+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gif
Homepage: https://gitlab.freedesktop.org/gstreamer/gst-plugins-rs
X-Cargo-Crate: gst-plugin-gif
Rules-Requires-Root: no

Package: librust-gst-plugin-gif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-refcell-0.1+default-dev,
 librust-gif-0.13+default-dev,
 librust-gst-plugin-version-helper-0.8+default-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-18-dev,
 librust-gstreamer-video-0.24+default-dev
Provides:
 librust-gst-plugin-gif+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.14-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.14+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.14+doc-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.14.0-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.14.0+default-dev (= ${binary:Version}),
 librust-gst-plugin-gif-0.14.0+doc-dev (= ${binary:Version})
Description: GStreamer GIF plugin - Rust source code
 Source code for Debianized Rust crate "gst-plugin-gif"
