=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/gst-plugin-gif-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gst-plugin-gif .*/crates/gst-plugin-gif/@ANY_VERSION@/download
